{
  "CloudOverlapRatio": 0.2,
  "CriticalProbabilityThreshold": 0.5,
  "MaxInterceptProbability": 0.95,
  "TypeCoefficient": {
    "HighSpeed": 4.0,
    "FixedWing": 2.0,
    "Rotor": 1.0
  },
  "AmmoMatch": {
    "Electric": "InertGas",
    "Piston": "InertGas",
    "Jet": "ActiveMaterial"
  },
  "DefaultDetectionAccuracy": 50.0,
  "ExpansionFactor": 0.9,
  "TimingSafetyMargin": 1.0,
  "ReactionTime": 5.0
}
